@charset"utf-8";

/*
===== wrap all ===========================
*/


body {
	background: url(../images/menu2/backgrund.gif) repeat-y center center;
}

/*
===== Header ===========================
*/

table#header {
	background: url(../images/header_bg.jpg) no-repeat left top;
	height: 78px;
	width: 800px;
	margin: 0 auto;
}

table#header td {

}

table#header td div#headerbox{
	position: relative;
	height: 68px;
}

table#header td div#headerbox p#phone {
	position: absolute;
	top: 6px;
	right:13px;
}

* html table#header td div#headerbox p#phone {
	position: absolute;
	top: 13px;
	right:13px;
}

*:first-child+html table#header td div#headerbox p#phone {
	position: absolute;
	top: 10px;
	right:13px;
}

table#header td div#headerbox p#subnav {
	color: #FFF;
	font-size: x-small;
	position: absolute;
	right: 8px;
	top: -15px;
}

* html table#header td div#headerbox p#subnav {/*-- hack for IE6 --*/
	color: #FFF;
	font-size: x-small;
	position: absolute;
	right: 8px;
	top: -10px;
}


*:first-child+html table#header td div#headerbox p#subnav {/*-- hack for IE7 --*/
	color: #FFF;
	font-size: x-small;
	position: absolute;
	right: 8px;
	top: -10px;
}


table#header td div#headerbox p#subnav a:link,
table#header td div#headerbox p#subnav a:active,
table#header td div#headerbox p#subnav a:visited {
	color: #FFF;
	text-decoration: underline;
}

table#header td div#headerbox h1 {
	margin: 3px 0 0 15px;
}

table#header td div#headerbox p {
	margin: 10px 0 0 15px;
	font-size: small;
}

table#header td div#headerbox p#subnav a:hover{
	text-decoration: none;
}


/*
===== Grobal Nav ===========================
*/


table#globalnav {
	width: 800px;
	margin: 0 auto;
}

table#globalnav h2 {
	height: 0;
	overflow: hidden;
}

table#globalnav td ul {

}

table#globalnav td ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

table#globalnav td ul#global_campaign {
	/*
	padding: 3px 10px 2px 10px;
	background : #E00000;
	color : #FFFFFF;
	*/
	background : #FFFFFF;
	font-weight: bold;
}

table#globalnav td ul#global_campaign2 {
	/*
	padding: 3px 10px 2px 10px;
	background : #E00000;
	color : #FFFFFF;
	*/
	background : #FFFFFF;
	font-weight: bold;
}

/*
===== Main Contents Box ===========================
*/

table#main {
	width: 800px;
	margin: 0 auto;
}


/*
===== Side Nav ===========================
*/

table#main td.nav {
	width: 200px;
	background: #CA0000 url(../images/menu2/side_bg_red.gif) no-repeat left top;
	border-top: 1px solid #1D1D1D;
	vertical-align: top;
/*	padding-top: 15px;*/
	text-align: center;
}

body table#main tr td.nav h4.acc_count{
	margin: 0px;
	padding: 2px 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 115%;
	color: #FFF;
}
body table#main tr td.nav h4.acc_count strong{
	font-size: 13px;
	font-weight: bold;
}
body table#main tr td.nav h5.acc_count{
	margin: 0px;
	padding: 2px 5px;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
body table#main tr td.nav h5.acc_count b{
	font-size: 13px;
	font-weight: bold;
}

body table#main tr td.nav h3{
	margin: 0 0 10px 0;
}

body table#main tr td.nav h3.menu{
	margin: 0 0 10px 0;
}
body table#main tr td.nav p {
	color: #FFF;
	text-align: center;
}

body table#main tr td.nav p.name {
	background: #310000 none repeat scroll 0%;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0pt;
	padding: 5px 0pt 5px 5px;
	text-align: left;
}

body table#main tr td.nav p.name span {
	font-size: 1.0em;
	margin-right: 0.8em;
}

table#main td.nav p.regist,
table#main td.nav p.regist a:link,
table#main td.nav p.regist a:visited,
table#main td.nav p.regist a:hover {
	text-align: center;
	margin:0 0 10px 0;
	color: #FFF;
}

body table#main tr td.nav p.viewcart,
table#main td.nav p.regist{
	width: 200px;
}

table#main td.nav ul.regist {
	color :#FFF;
	list-style-type:disc;
	margin: 0 0 5px 26px;
	line-height: 1.5;
}

* html table#main td.nav ul.regist {/*-- hack for IE6 --*/
	margin: 0 0 5px 10px;
}

*:first-child+html table#main td.nav ul.regist {/*-- hack for IE7 --*/
	margin: 0 0 5px 10px;
}

table#main td.nav ul.regist li a {
	color: #FFF;
}

table#main td.nav dl{
	margin: 0 0 15px 12px;
}

table#main td.nav dl dt {
	color: #FFF;
	margin: 0 0 3px 0;
}


table#main td.nav dl dd input{
	width: 176px;
	border: 1px solid #7F9DB9;
	margin: 0 0 3px 0;
}


table#main td.nav ul.lots {
	margin: 10px 8px 10px 9px;
}


* html table#main td.nav ul.lots {/*-- hack for IE6 --*/
	width: 183px;
	margin: 10px 8px 10px -7px;
}

*:first-child+html table#main td.nav ul.lots {/*-- hack for IE7 --*/
	margin: 10px 8px 10px -7px;
}


table#main td.nav ul.bnr {
	margin: 10px 10px 12px 10px;
}

* html table#main td.nav ul.bnr {/*-- hack for IE6 --*/
	width: 180px;
	margin: 10px 10px 0 -6px;
}

*:first-child+html table#main td.nav ul.bnr {/*-- hack for IE7 --*/
	margin: 10px 10px 0 -6px;
}

table#main td.nav ul.bnr li{
	margin: 0 0 10px 0;
}

table#main td.nav table.auction {
	margin: 17px 0 12px 10px;
}

* html table#main td.nav table.auction {/*-- hack for IE6 --*/
	margin: 17px 0 12px 0;
}

*:first-child+html table#main td.nav table.auction {/*-- hack for IE7 --*/
	margin: 17px 10px 12px 10px;
}




table#main td.nav table.reach {
	width: 180px;
	margin: 10px 0 12px 10px;
	background: #FFF;
}

table#main td.nav table.reach ul {
	width: 160px;
	margin: 0 5px 10px 10px;
}

table#main td.nav table.reach ul li{
	font-size: 1em;
	color: #E00000;
	text-align: center;
}

table#main td.nav table.reach div{
	/*font-weight: bold;*/
	font-size: 1em;
	text-align: center;
}

* html table#main td.nav table.reach {/*-- hack for IE6 --*/
	margin: 17px 0 12px 0;
}

* html table#main td.nav table.reach ul li{
	font-size: 1em;
	text-indent: -1.5em;
}

*:first-child+html table#main td.nav table.reach {/*-- hack for IE7 --*/
	margin: 17px 10px 12px 10px;
}

*:first-child+html table#main td.nav table.reach ul li{
	font-size: 1em;
	text-indent: -1.5em;
}




table#main td.nav table.ranking {
	width: 180px;
	margin: 0 0 12px 10px;
	background: #FFF;
}

* html table#main td.nav table.ranking {/*-- hack for IE6 --*/
	margin: 17px 0 12px 0;
}

*:first-child+html table#main td.nav table.ranking {/*-- hack for IE7 --*/
	margin: 17px 10px 12px 10px;
}


table#main td.nav table.ranking ul {
	line-height: 1.15;
	width: 160px;
	margin: 0 10px 15px 10px;
}

table#main td.nav table.ranking ul li{
	width: 160px;
	color: #E00000;
	border-bottom: 1px dashed #E00000;
	float: right;
	/*padding: 10px 0 10px 54px;*/
}
*:first-child+html table#main td.nav table.ranking ul li{
	margin: 0 0 0 -16px;
}

* html table#main td.nav table.ranking ul li{
	margin: 0 0 0 -16px;
}

table#main td.nav table.ranking ul li.last{
	color: #000000;
	border-bottom: none;
}

*:first-child+html table#main td.nav table.ranking ul li.last{
	padding: 10px 0 0 0;
}

* html table#main td.nav table.ranking ul li.last{
	padding: 10px 0 0 0;
}

table#main td.nav table.ranking ul li.rank {
	padding: 10px 0 10px 0px;
}

table#main td.nav table.ranking ul li.rank p.ot{
	font-weight: bold;
	font-size: 15px;
	color: #E00000;
	font-family: Verdana;
	float:left;
	padding:8px 6px 0 0;
}
table#main td.nav table.ranking ul li.rank div{
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	color: #E00000;
	padding: 1px 0 3px;
	font-family: Verdana;
	clear:both;
}

table#main td.nav table.ranking ul li.rank img{
	/*padding:  5px 4px 5px 0;*/
	padding:  0 4px 0 0;
	width: 40px;
	float: left;
}

table#main td.nav table.ranking ul li.rank1 {
	background: url(../images/menu1/rank1.gif) no-repeat left center;
}

table#main td.nav table.ranking ul li.rank2 {
	background: url(../images/menu1/rank2.gif) no-repeat left center;
}

table#main td.nav table.ranking ul li.rank3 {
	background: url(../images/menu1/rank3.gif) no-repeat left center;
}

table#main td.nav table.ranking ul li.rank4 {
	background: url(../images/menu1/rank4.gif) no-repeat left center;
}

table#main td.nav table.ranking ul li.rank5 {
	background: url(../images/menu1/rank5.gif) no-repeat left center;
}

*:first-child+html table#main td.nav table.ranking ul li.rank1,
*:first-child+html table#main td.nav table.ranking ul li.rank2,
*:first-child+html table#main td.nav table.ranking ul li.rank3,
*:first-child+html table#main td.nav table.ranking ul li.rank4,
*:first-child+html table#main td.nav table.ranking ul li.rank5{
	padding: 10px 0 10px 44px;
	text-indent: -1em;
}

* html table#main td.nav table.ranking ul li.rank1,
* html table#main td.nav table.ranking ul li.rank2,
* html table#main td.nav table.ranking ul li.rank3,
* html table#main td.nav table.ranking ul li.rank4,
* html table#main td.nav table.ranking ul li.rank5{
	padding: 10px 0 10px 44px;
	text-indent: -1em;
}

table#main td.nav ul.secure {
	width: 145px;
	margin: 0 auto;
}

table#main td.nav ul.secure li {
	text-align: center;
	color: #FFF;
	font-size: xx-small;
	margin: 10px 0 15px 0;
}

* html table#main td.nav ul.secure li img {/*-- hack for IE6 --*/
	margin-left:-16px;
}

*:first-child+html table#main td.nav ul.secure li img {/*-- hack for IE7 --*/
	margin-left:-16px;
}

table#main td.nav ul.secure li img {
	margin: 0 0 10px 0;
}

table#main td.nav ul.secure li p {
	text-align: left;
}

table#main td.nav ul#memnav {
	margin: 15px 0 15px 15px;
}

table#main td.nav ul#memnav li,
table#main td.nav ul#memnav li a {
	color: #FFF;
	line-height: 1.5;
}


table#main td.nav table.category {
	margin: 17px 10px 20px 10px;
	background: #FFF;
}

table#main td.nav table.category ul{
	margin: 8px 0 8px 8px;
}

table#main td.nav table.category ul li {
	margin: 0 0 5px 0;
}

table#main td.nav table.category ul li.taraba {
	background: url(/_resource/images/side_ico_taraba.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.kegani {
	background: url(/_resource/images/side_ico_kegani.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.zuwai {
	background: url(/_resource/images/side_ico_zuwai.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.hanasaki {
	background: url(/_resource/images/side_ico_hanasaki.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.abura {
	background: url(/_resource/images/side_ico_abura.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.fishes {
	background: url(/_resource/images/side_ico_fishes.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.tamago {
	background: url(/_resource/images/side_ico_tamago.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

table#main td.nav table.category ul li.hokkaido {
	background: url(/_resource/images/side_ico_hokkaido.jpg) no-repeat center left;
	padding: 5px 0 5px 38px;
}

*:first-child+html table#main td.nav table.category ul li.taraba,
*:first-child+html table#main td.nav table.category ul li.kegani,
*:first-child+html table#main td.nav table.category ul li.zuwai,
*:first-child+html table#main td.nav table.category ul li.hanasaki,
*:first-child+html table#main td.nav table.category ul li.abura,
*:first-child+html table#main td.nav table.category ul li.fishes,
*:first-child+html table#main td.nav table.category ul li.tamago,
*:first-child+html table#main td.nav table.category ul li.hokkaido{/*-- hack for IE7 --*/
	padding: 5px 0 5px 20px;
}

* html table#main td.nav table.category ul li.taraba,
* html table#main td.nav table.category ul li.kegani,
* html table#main td.nav table.category ul li.zuwai,
* html table#main td.nav table.category ul li.hanasaki,
* html table#main td.nav table.category ul li.abura,
* html table#main td.nav table.category ul li.fishes,
* html table#main td.nav table.category ul li.tamago,
* html table#main td.nav table.category ul li.hokkaido{/*-- hack for IE6 --*/
	padding: 5px 0 5px 20px;
}

/*
===== Contents Area ===========================
*/

table#main td.contents {
	background: #FFF url(../images/bontents_bg.gif) repeat-x top left;
	width: 570px;
	vertical-align: top;
	padding: 15px 15px 0 15px;
}
table#main td.contents_no_sidebar {
	width: 770px;
}

table#main td.contents h2 {
	clear: both;
	margin: 0 0 10px 0;
}

table#main td.contents h3 {
	clear: both;
}

table#main td.contents ul#topbnr {/*Top Bannar*/
	width: 570px;
	margin: 15px 0 15px 0;
}

* html table#main td.contents ul#topbnr {/*-- hack for IE6 --*/
	margin: 10px 0 0 0;
}

table#main td.contents ul#topbnr li {
	/*float: left;*/
	display: inline;/*for Firefox3*/
	margin: 0 10px 0 0;
}

table#main td.contents ul#topbnr li.last {
	margin: 0 0 15px 0;
}

table#main td.contents dl.todays {/*Today's Products*/
	width: 180px;
	float: left;
	margin: 0 10px 3px 0;
}

table#main td.contents dl.todayslast{
	width: 174px;
	margin: 0 0 3px 0;
	float: left;
}

table#main td.contents dl.todays dt img,
table#main td.contents dl.todayslast dt img {
	border: 3px solid #CCC;
	margin: 0 0 3px 0;
}


table#main td.contents dl.todays dd {
	width: 171px;
	line-height: 1.5;
	margin: 3px 0 5px 3px;
}

table#main td.contents dl.todays dd p {
	font-size: 1.2em;
	color: #E00000;
	font-weight: bold;
}

table#main td.contents dl.todayslast dd {
	width: 174px;
	float: right;
	line-height: 1.5;
	margin: 3px 0 5px 3px;
}


table#main td.contents div#pickup {/*Pickup Products*/
	width: 570px;
	margin: 0 0 20px 0;
}


table#main td.contents div#pickup dl {
	width: 105px;
	float: left;
	margin: 0 3px 3px;
}

table#main td.contents div#pickup dl.last {
	margin: 0 0 3px 0;
}

table#main td.contents div#pickup dl dt img {
	border: 3px solid #CCC;
}

table#main td.contents div#pickup dl dd {
	margin: 3px 0 0 3px;
	line-height: 1.5;
}

table#main td.contents div#pickup dl dd p {
	font-size: 1.1em;
	color: #E00000;
	font-weight: bold;
}

table#main td.contents div#news_box {/*News Box*/
	margin: 15px 0 0 0;
}

table#main td.contents div#news {/*News Box*/
	width: 568px;
	height: 150px;
	border: 1px solid #999;
	overflow-y: auto;
	padding: 10px 0 0 0;
}

table#main td.contents div#news dl {
	width: 527px;
	border-bottom: 1px dashed #CCC;
	margin: 3px 0 7px 14px;
}

* html table#main td.contents div#news dl {/*-- hack for IE6 --*/
	margin: 3px 0 0 14px;
}

*:first-child+html table#main td.contents div#news dl {/*-- hack for IE7 --*/
	margin: 3px 0 0 14px;
}

table#main td.contents div#news dl dt {
	background: url(../../images/ico_news.gif) no-repeat left center;
	float: left;
	padding: 0 0 3px 13px;
	line-height: 1.5;
}

table#main td.contents div#news dl dd {
	/*margin: 0 0 3px 130px;*/
	margin: 0 0 3px 90px;
	line-height: 1.5;
}
table#main td.contents div#news dl dd img {
    vertical-align: baseline;
    margin-bottom:-3px;
}

table#main td.contents table#knowledge {/*Knowledge */
	width: 280px;
	float: left;
	margin: 0 10px 20px 0;
	height: 203px;
}

* html table#main td.contents table#knowledge,
* html table#main td.contents table#net_auction {
	margin: 0 10px 0 0;
}

table#main td.contents table#knowledge td.main {
	background: url(../../images/knowledge_bg.jpg) no-repeat left top;
	height: 157px;
}

table#main td.contents table#knowledge td.main p {
	color: #FFF;
	margin: 35px 0 0 17px;
	vertical-align: top;
	line-height: 1.5;
}

table#main td.contents table#knowledge td.main ul {
	/*margin: 24px 0 0 8px;*/
	margin: 20px 0 0 8px;
}

table#main td.contents table#knowledge td.main ul li {
	/*
	float: left;
	margin: 0 3px 0 0;
	*/
	/*for Firefox3*/
	display: inline;
	margin: 0 0 0 0;
}

table#main td.contents table#net_auction {/*Net Auction*/
	width: 280px;
	margin: 0 0 20px 0;
	height: 203px;
	float: left;
}

table#main td.contents table#net_auction td.main {
	background: #E00000;
	text-align: center;
	vertical-align: top;
}

table#main td.contents table#net_auction td.main img {
	margin: 0 0 2px 0;
}

table#main td.contents table#net_auction td.btm {
	background: url(../../images/net_auction_btm.gif) no-repeat left bottom;
	text-align: center;
	vertical-align: top;
	color: #FFF;
	height: 23px;
}

table#main td.contents table#net_auction td.btm a{
	color: #FFF;
}

table#main td.contents table#aboutshop {
	width: 570px;
	margin: 0 0 26px 0;
	clear: both;
}

table#main td.contents table#aboutshop td.main {
	background: url(../../images/aboutshop_bg.gif) no-repeat top center;
	border-left: 1px solid #BEBEBE;
	border-right: 1px solid #BEBEBE;
}

table#main td.contents table#aboutshop td.main img.photo {
	float: left;
	margin: 140px 25px 20px 15px;
}

table#main td.contents table#aboutshop td.main p {
	width: 360px;
	margin: 48px 0 20px 190px;
	line-height: 1.5;
}

table#main td.contents table#aboutshop td.main ul {
	margin: 20px 0 5px 65px;
	clear: both;
}

table#main td.contents table#aboutshop td.main ul li {
	float: left;
	margin: 0 3px 0 0;
}

table#main td.contents table#aboutshop td.btm {
	background: url(../../images/aboutshop_btm.gif) no-repeat left bottom;
}

table#main td.contents ul#payment {
/*	margin: 10px 0;*/
	margin: 10px 0 20px;
}

table#main td.contents ul#payment li {
/*	margin: 0 3px 15px 0;*/
	margin: 0 8px 5px 0;
	float: left;
}

table#main td.contents table#address {
	border-top: 1px solid #E00000;
	border-bottom: 1px solid #E00000;
	width: 570px;
	margin: 20px auto 20px auto;
	clear: both;
}

table#main td.contents table#address th {
	color: #333;
	width: 125px;
	background: url(../images/bg_address.gif) no-repeat left center;
}

table#main td.contents table#address td {
	line-height: 1.5;
	padding: 15px 0;
}

p.pagetop {
	text-align: right;
	margin: 20px 0 30px 0;
}


/*
===== Footer ===========================
*/

table#footer {
	background: #E00000;
	color: #FFF;
	width: 800px;
	margin: 0 auto;
}

table#footer td p{
	text-align: center;
	margin: 1em auto;
	color: #FFF;
}

table#footer td p a:link,
table#footer td p a:active,
table#footer td p a:visited {
	color: #FFF;
	text-decoration: underline;
}

table#footer td p a:hover {
	color: #FFF;
	text-decoration: none;
}


table#main td.contentsfoot hr{
	border-top: solid #CCC;
	background: #FFF;
	color: #FFF;
	border-width: 1px 0 0 0;
	width: 570px;
	margin: 15px 0 15px 15px;
}


/*
===== Clearfix Code ===========================
*/


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* End hide from IE-mac */


/*
===== Tools ===========================
*/
.nolf{
	white-space: nowrap;
	padding: 0px;
	margin: 0px;
}
html>/**/body .nolf { white-space /*\**/: normal\9 }/*for ie8*/

div.err_msg{
	color: #ff0000;
	line-height:1.5;
	margin: 0 40px 5px;
	font-weight: bold;
	font-size: 1.1em;
}

div#post_addr01{
	display: none;
	position: absolute;
	width: 250px;
	height: auto;
	background: #F6FF99 none repeat scroll 0%;
	z-index: 5;
	text-align: center;
	padding: 5px;
}
iframe#post_addr01_ifrm{
	display: none;
	position: absolute;
	width: 200px;
	height: 100px;
	z-index: 1;
}
iframe.hidden_iframe{
	width: 0px;
	height: 0px;
	padding: 0px;
	margin: 0px;
	border: none 0px;
	visibility: hidden;
}

.display_none{
	padding: 0px;
	margin: 0px;
	width: 0px;
	height: 0px;
	display: none;
}





/*
===== 販売促進エリア ===========================
*/
table#main td.nav ul.lots li div#lotsComment {
	border: #660000 1px solid;
	background: #FFFFFF;
	width: 175px;
	display: none;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}
table#main td.nav ul.lots li div#lotsComment h4 {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	background: #FF6600;
	padding-top: 2px;
	padding-bottom: 2px;
}
table#main td.nav ul.lots li div#lotsComment p {
	color: #333333;
	line-height: 160%;
	text-align: left;
	font-size: 10px;
}

table#main td.nav ul.lots li div#lotsComment a {
	margin-top: 2px;
}

table#main td.nav ul.lots li div#lotsComment span.dateNum {
	color: #CA0000;
	font-size:14px;
	font-weight:bold;
}


table#foooterlinks {
	border-top: 1px solid #666;
	width: 770px;
	margin: 0 auto 25px auto;
}

table#foooterlinks td {
	padding-top: 15px;
	text-align: left;
}

table#foooterlinks td.secure {
	width: 140px;
	text-align: center;
	padding: 15px 15px;
	vertical-align:top;
}

table#foooterlinks td.secure ul {

}

table#foooterlinks td.secure ul li {
	text-align: center;
}

table#foooterlinks td.secure ul li.globalsign {

}

table#foooterlinks td.secure ul li p.note {
	font-size: 0.75em;
	margin: 15px 0;
	line-height: 1.5;
	width: 135px;
}

* html table#foooterlinks td.secure ul li p.note {
	margin-left: 15px;
}

table#foooterlinks ul#payment {
	margin: 10px 0 20px 0;
}

table#foooterlinks ul#payment li {
/*	margin: 0 3px 15px 0;*/
	margin: 0 8px 5px 0;
	float: left;
}

table#foooterlinks table#address {
	border-top: 1px solid #E00000;
	border-bottom: 1px solid #E00000;
	width: 570px;
	margin: 20px auto 20px 0;
	clear: both;
}

table#foooterlinks table#address th {
	color: #333;
	width: 125px;
	background: url(../../_resource/images/bg_address.gif) no-repeat left center;
}

table#foooterlinks table#address td {
	line-height: 1.5;
	padding: 15px 0;
}